<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/td/domains/pur.copyrfq" xml:lang="es">
   <Header>
      <Title>Valores posibles</Title>
   </Header>
   <List>
      <ListItemHead>Convertir a contrato</ListItemHead>
      <ListItem ID="contract">
         <Paragraph>Puede copiar la oferta en un contrato de compra en la sesión <GUIRef href="/baanerp/td/pur/tdpur1202m000" role="session">Convertir ofertas en contratos/órdenes/libros de precios (tdpur1202m000)</GUIRef>.</Paragraph>
      </ListItem>
      <ListItemHead>Convertir a orden</ListItemHead>
      <ListItem ID="order">
         <Paragraph>Puede copiar la oferta en una orden de compra en la sesión <GUIRef href="/baanerp/td/pur/tdpur1202m000" role="session">Convertir ofertas en contratos/órdenes/libros de precios (tdpur1202m000)</GUIRef>.</Paragraph>
      </ListItem>
      <ListItemHead>Copiar en libro de precios</ListItemHead>
      <ListItem ID="pricebook">
         <Paragraph>Puede copiar la oferta en un libro de precios en la sesión <GUIRef href="/baanerp/td/pur/tdpur1202m000" role="session">Convertir ofertas en contratos/órdenes/libros de precios (tdpur1202m000)</GUIRef>.</Paragraph>
      </ListItem>
      <ListItemHead>Borrar</ListItemHead>
      <ListItem>
         <Paragraph>Puede borrar la oferta en la sesión <GUIRef href="/baanerp/td/pur/tdpur1205m000" role="session">Borrar solicitud de ofertas (tdpur1205m000)</GUIRef>.</Paragraph>
      </ListItem>
      <ListItemHead>No</ListItemHead>
      <ListItem>
         <Paragraph>No puede copiar la oferta en una orden o contrato de compra ni en un libro de precios.</Paragraph>
      </ListItem>
   </List>
</OptionList>